## twolame 0.3.13

=== debian/changelog ===
twolame (0.3.13-3) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version.
    - Add Vcs-*.
  * debian/rules: Build with all hardening options.
  * debian/libtwolame-dev.doc-base: Add doc-base registration.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 29 Aug 2017 20:38:23 +0200

twolame (0.3.13-2) unstable; urgency=medium

  * debian/control:
    - Adopt package under umbrella of the Debian Multimedia Team. (Closes:
      #839974)
    - Remove duplicate Section.
    - Remove obsolete Breaks + Replaces.
    - Update Standards-Version to 3.9.8.
  * debian/source/format: Switch to 3.0 (quilt).
  * debian/{control,rules,compat}: Convert to dh and debhelper compat 10.
  * debian/copyright: Convert to CF-1.0.
  * debian/libtwolame0.symbols: Add symbols file.
  * debian/patches/export-symbols.patch: Restrict exported symbols to those
    from twolame.h.
  * debian/*.docs: Do not install upstream changelog twice.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 09 Nov 2016 23:29:36 +0100

twolame (0.3.13-1.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Francois Gouget ]
  * Add multiarch support. (Closes: #777223)

  [ Sebastian Ramacher ]
  * debian/compat: Bump to 9.
  * debian/control: B-D on dehelper (>= 9).

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 21 Jul 2015 17:53:22 +0200

twolame (0.3.13-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not ship .la files, it seems that no packages depend on it (Closes:
    #660023)
  * Run dh-autoreconf to update config.{sub,guess} and
    {libtool,aclocal}.m4, necessary for some new ports.  Thanks
    Breno Leitão.  (Closes: #751293)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Mon, 04 Aug 2014 00:04:14 +0100

twolame (0.3.13-1) unstable; urgency=low

  * New upstream release
  * Drop simplepatchsys.mk
  * debian/compat -> 5

 -- Mark Purcell <msp@debian.org>  Sun, 08 May 2011 11:54:59 +1000

twolame (0.3.12-1) unstable; urgency=low

  * New upstream release
  * Remove debian/patches/DBug416855.patch incorporated upstream
  * Lintian cleanup:
     - Use ${binary:Version} substvar-source-version-is-deprecated
     - Switch to Homepage: description-contains-homepage

 -- Mark Purcell <msp@debian.org>  Thu, 03 Apr 2008 21:40:17 +1100

twolame (0.3.10-2) unstable; urgency=low

  * gcc4.3 patch from Martin:
    - FTBFS with GCC 4.3: the meaning of "inline" changed in C99 (Closes:
    #416855)
  * Updated package Description in debian/control:
    - please clarify legal situation in description (Closes: #419597)

 -- Mark Purcell <msp@debian.org>  Sun, 20 May 2007 09:05:10 +0100

twolame (0.3.10-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Thu, 29 Mar 2007 13:58:37 +0100

twolame (0.3.9-1) unstable; urgency=low

  * New upstream release
  * Replaces/ Conflicts: libtwolame0-dev
  * Include Homepage: http://www.twolame.org in the description
  * Cleanup debian/watch

 -- Mark Purcell <msp@debian.org>  Mon,  8 Jan 2007 19:07:53 +0000

twolame (0.3.8-1) unstable; urgency=low

  * New Upstream Release
  * Initial release. (Closes: #305373: ITP: twolame -- MPEG Audio Layer
    2 encoder - Debian Bug report logs)
  * Switch to cdbs
  * Maintainer: Debian MythTV Team <pkg-mythtv-
    maintainers@lists.alioth.debian.org>

 -- Mark Purcell <msp@debian.org>  Wed,  5 Jul 2006 21:24:46 +0100

twolame (0.3.6-1) unstable; urgency=low

  * Initial release. (Closes: #305373: ITP: twolame -- MPEG Audio Layer
    2 encoder - Debian Bug report logs)

 -- Mark Purcell <msp@debian.org>  Tue, 28 Feb 2006 22:33:54 +0000

twolame (0.3.6) unstable; urgency=low

  * New Upstream Release

 -- Mark Purcell <msp@debian.org>  Tue, 28 Feb 2006 22:24:23 +0000

twolame (0.3.5-1) unstable; urgency=low

  * Updated for new release of twolame

 -- Nicholas Humfrey <njh@ecs.soton.ac.uk>  Mon, 1 Dec 2005 15:30:45 -0000

twolame (0.3.4-1) unstable; urgency=low

  * Updated for new release of twolame

 -- Nicholas Humfrey <njh@ecs.soton.ac.uk>  Mon, 21 Nov 2005 12:08:45 -0000

twolame (0.3.3-1) unstable; urgency=low

  * Initial Release.

 -- Nicholas Humfrey <njh@ecs.soton.ac.uk>  Tue, 19 Apr 2005 12:45:06 -0000
