=== debian/control ===
Source: twolame
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 10),
 libsndfile1-dev,
 pkg-config
Homepage: http://www.twolame.org
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/twolame.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/twolame.git

Package: libtwolame-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libtwolame0 (= ${binary:Version}), libc6-dev, pkg-config
Description: MPEG Audio Layer 2 encoder (development files)
 TwoLAME is an optimized MPEG Audio Layer 2 (MP2) encoder. It is based on
 tooLAME by Mike Cheng, which in turn is based upon the ISO dist10 code and
 portions of LAME.
 .
 TwoLAME does NOT support MPEG Audio Layer 3 (MP3) encoding due to patent
 issues surrounding MP3.
 .
 However, as most MPEG Audio players are able to play layer 2 (MP2) files,
 TwoLAME makes a very good drop-in replacement for LAME and other layer 3
 encoders. 
 .
 This package contains the static library and header files.

Package: libtwolame0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: MPEG Audio Layer 2 encoding library
 TwoLAME is an optimized MPEG Audio Layer 2 encoder. It is based on tooLAME by 
 Mike Cheng, which in turn is based upon the ISO dist10 code and portions of 
 LAME.
 .
 TwoLAME does NOT support MPEG Audio Layer 3 (MP3) encoding due to patent
 issues surrounding MP3.
 .
 However, as most MPEG Audio players are able to play layer 2 (MP2) files,
 TwoLAME makes a very good drop-in replacement for LAME and other layer 3
 encoders. 
 .
 This package contains the shared library.

Package: twolame
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: MPEG Audio Layer 2 encoder (command line frontend)
 TwoLAME is an optimized MPEG Audio Layer 2 encoder. It is based on tooLAME by 
 Mike Cheng, which in turn is based upon the ISO dist10 code and portions of 
 LAME.
 .
 Because of patent issues surrounding the MPEG Audio Layer 3 (MP3) encoders, 
 the ability of most MPEG Audio players to play layer 2 files, and the 
 similarity in command-line syntax and API, TwoLAME makes a very good 
 drop-in replacement for LAME or other layer 3 encoders.
 .
 This package contains the command line frontend encoder.
