## twolame 0.4.0

=== debian/changelog ===
twolame (0.4.0-2build3) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:21:15 +0200

twolame (0.4.0-2build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:52:54 +0100

twolame (0.4.0-2build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:25:50 +0200

twolame (0.4.0-2) unstable; urgency=medium

  * debian/: Provide a less verbose changelog and clean up docs
  * debian/control: Set RRR: no

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 15 Oct 2019 21:16:09 +0200

twolame (0.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control:
    - Bump debhelper compat to 12
    - Bump Standards-Version
  * debian/copyright: Bump copyright years
  * debian/libtwolame0.symbols: Add new symbols and remove internal ones
  * debian/: Build with -fvisibility=hidden

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 15 Oct 2019 21:00:37 +0200

twolame (0.3.13-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump Standards-Version.
    - Remove old Pre-Depends.
  * debian/: Bump debhelper compat level to 11.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 20 May 2018 14:13:36 +0200
