=== debian/control ===
Source: twolame
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 libsndfile1-dev,
 pkg-config
Homepage: http://www.twolame.org
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/multimedia-team/twolame.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/twolame
Rules-Requires-Root: no

Package: libtwolame-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libtwolame0 (= ${binary:Version}), pkg-config
Description: MPEG Audio Layer 2 encoder (development files)
 TwoLAME is an optimized MPEG Audio Layer 2 (MP2) encoder. It is based on
 tooLAME by Mike Cheng, which in turn is based upon the ISO dist10 code and
 portions of LAME.
 .
 TwoLAME does NOT support MPEG Audio Layer 3 (MP3) encoding due to patent
 issues surrounding MP3.
 .
 However, as most MPEG Audio players are able to play layer 2 (MP2) files,
 TwoLAME makes a very good drop-in replacement for LAME and other layer 3
 encoders.
 .
 This package contains the static library and header files.

Package: libtwolame0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: MPEG Audio Layer 2 encoding library
 TwoLAME is an optimized MPEG Audio Layer 2 encoder. It is based on tooLAME by
 Mike Cheng, which in turn is based upon the ISO dist10 code and portions of
 LAME.
 .
 TwoLAME does NOT support MPEG Audio Layer 3 (MP3) encoding due to patent
 issues surrounding MP3.
 .
 However, as most MPEG Audio players are able to play layer 2 (MP2) files,
 TwoLAME makes a very good drop-in replacement for LAME and other layer 3
 encoders.
 .
 This package contains the shared library.

Package: twolame
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: MPEG Audio Layer 2 encoder (command line frontend)
 TwoLAME is an optimized MPEG Audio Layer 2 encoder. It is based on tooLAME by
 Mike Cheng, which in turn is based upon the ISO dist10 code and portions of
 LAME.
 .
 Because of patent issues surrounding the MPEG Audio Layer 3 (MP3) encoders,
 the ability of most MPEG Audio players to play layer 2 files, and the
 similarity in command-line syntax and API, TwoLAME makes a very good
 drop-in replacement for LAME or other layer 3 encoders.
 .
 This package contains the command line frontend encoder.
